[(#REM)<!-- # Produits Prev/Next

Usage:
~~~
<INCLURE{fond=noisettes/navs/prev-next}{id_article=#ID_ARTICLE}/>
~~~

@source - <http://contrib.spip.net/Article-Precedent-Article-Suivant>
@param  - {id_article}

-->]
<style type="text/css">

.nav_prev-next {
	margin: 1.5rem 0;
}
.prev,.next {
	display: table-cell;
	vertical-align: middle;
}
.prev {
	float:left;
	text-align: left;
}
.next {
	float:right;
	text-align: right;
}
</style>
#CACHE{0}
[(#SET{default,#ARRAY{
  'next-txt', 'Produit suivant',
  'prev-txt', 'Produit précédent'
}})]
[(#SET_MERGE{config,#GET{default},#ENV{contexte}})]
<BOUCLE_principale(PRODUITS){id_produit=#ENV{id_produit}}>
<nav class="nav_prev-next">
    <BOUCLE_precedent(PRODUITS){id_rubrique}{precedent}{tout}{par id_produit}{!par date,titre}>
        #SET{prev-title, #TITRE : #INTRODUCTION}
        <a class="prev" href="#URL_ECRIRE{'produit',id_produit=#ID_PRODUIT}"
		   title="[(#GET{prev-title}|attribut_html)]">
            <div class="content">
                <strong>#TITRE</strong><br>
                <i>#GET{config/prev-txt}</i>
            </div>
        </a>
    </BOUCLE_precedent>
    [(#REM) <!-- Suivant -->]
    <BOUCLE_suivant(PRODUITS){id_rubrique}{suivant}{tout}{par id_produit}{!par date,titre}>
        #SET{next-title, #TITRE : #INTRODUCTION}
        <a class="next" href='#URL_ECRIRE{'produit',id_produit=#ID_PRODUIT}'
		   title="[(#GET{next-title}|attribut_html)]">
            <div class="content">
                <strong>#TITRE</strong><br>
                <i>#GET{config/next-txt}</i>
            </div>
        </a>
    </BOUCLE_suivant>
</nav>
</BOUCLE_principale>
